/* Überschriftsstil */
h1 {
    text-align: center;
    font-size: 24px;
    margin-top: 20px;
}

.headerbar{
  text-align: right;
  border: 1px solid gold;
  height: 15px;
}

.navbar{
  background-color: #FAF5F0;
  height: 60px;
}

/* Stil für die FAQ-Liste */
#faqList {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* Stil für FAQ-Einträge */
li.faq {
    margin: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    border-radius: 5px;
}

/* Stil für Fragen */
li.faq strong {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

/* Stil für Antworten */
li.faq p {
    padding-left: 15px;
	margin: 0;
}
